site_name: \"湛盧咖啡\"
site_description: \"Zhanlu Coffee\"
site_url: \"https://demo.gcreate.com.tw/zhanlucoffee/\"

publisher:
  name: [品牌名稱或公司名]
  url: \"https://demo.gcreate.com.tw/zhanlucoffee/\"

social_profiles:
  - [社群連結1]
  - [社群連結2]

contact:
  email: [聯絡信箱]
  phone: [聯絡電話，含國碼]
  contact_type: [客戶支援 / 業務洽詢 / 招募中]
  address: [公司或品牌地址]

language: zh-TW

important_pages:
  - name: [頁面名稱1]
    url: [頁面連結1]
  - name: [頁面名稱2]
    url: [頁面連結2]

navigation_structure:
  main_menu:
    - [首頁]
    - [產品分類]
    - [部落格]
    - [聯絡我們]
  footer_menu:
    - [隱私權政策]
    - [使用條款]
    - [常見問題]

services:
  - name: [服務名稱1]
    description: [服務簡介1]
    url: [服務頁連結1]
  - name: [服務名稱2]
    description: [服務簡介2]
    url: [服務頁連結2]

product:
  name: [產品名稱]
  description: [產品一句話簡介]
  price: [售價]
  daily_cost: [每日成本或用量成本]
  features:
    - [產品特色1]
    - [產品特色2]
  target_audience:
    - [目標客群1]
    - [目標客群2]
  pain_points:
    - [使用動機或痛點1]
    - [使用動機2]
  buying_considerations:
    - [考量因素1]
    - [考量因素2]
  faqs:
    - question: [常見問題1]
      answer: [回答1]
    - question: [常見問題2]
      answer: [回答2]
  keywords:
    - [關鍵字1]
    - [關鍵字2]
  competitors:
    - name: [競品1名稱]
    - name: [競品2名稱]

media_links:
  - [媒體或新聞連結1]
  - [媒體或影片連結2]

blogger_links:
  - [部落客文章或推薦連結1]
  - [部落客連結2]

last_updated: 2026-04-23